<webobject name = "Wrapper">
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement text = "Projets scientifiques"/> 
	</wo:CktlBreadcrumb>
  <center>
	<ul class = "menu sans-padding">
		<li>
          <webobject name = "ProjetScientifiqueSearch">Rechercher un projet scientifique</webobject>
        </li>
		<li>
          <webobject name = "ProjetScientifiqueCreation">Cr&eacute;er un nouveau projet scientifique</webobject>
        </li>
	</ul>
  </center>
</webobject>
